@CHARSET "UTF-8";
/*
 * themeName    : instit
 * defaultColor : #333333
 * darkColor    : #5A5B51
 * lightColor   : #9D9D96
 * themeText    : #333333
 * linkColor    : #FF5200
*/


/*
 * theme specific
*/

/*
 * text
*/
body,p {
    color: #333333;
}

a {
    color: #FF5200;
    font-weight: bold;
}
span {
    color: #333333;
}
#onglets li a, #leftMenu li a, #top .topMenu li.active a, #top .topMenu li a:hover, #leftMenu li a {
    color: #333333;
}



#ongletsContent {
    border: 1px solid #5A5B51;
}

/*
 * background
*/
#onglets li.active a, #onglets li a:hover, #body, #top .topMenu li a, #footer .footerLinks, #leftMenu {
    background-color: #5A5B51;
    font-weight: normal;
}

#onglets li a, #top .topMenu li.active a, #top .topMenu li a:hover, #leftMenu li a {
    background-color: #9D9D96;
    font-weight: normal;
}

#leftMenu li.active, #leftMenu li.active a, #leftMenu li a:hover {
    background-color: #ffffff;
}

#rightContent h3 {
    background-color: #5A5B51;
    color: #FFFFFF;
}

.lightBack {
    background-color: #9D9D96;
}

.rightFrame {
    background-color: #9D9D96;
}

input.submit {
    border: none;
    width: 100px;
    height: 20px;
    cursor: pointer;
    padding: 0 0 5px 0;
    text-align: center;
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}

input.submitOver {
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100over.png') scroll center center no-repeat;
    padding: 2px 0 3px 0;
}

li.button,
.button {
    width: 100px;
    height: 20px;
    padding: 2px 0 0 0;
    text-align: center;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100.png') scroll center center no-repeat;
    font: bold 11px arial;
    color: #FFFFFF;
}
.button p {
    font: bold 11px arial;
}
.roundButton {
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url('/fileadmin/templates/images/buttons/instit/round.png') scroll center center no-repeat;
}
.roundButtonOver {
    background: transparent url('/fileadmin/templates/images/buttons/instit/roundover.png') scroll center center no-repeat;
}
.buttonCur, 
.buttonOver {
    background: transparent url('/fileadmin/templates/images/buttons/instit/button100over.png') scroll center center no-repeat;
}
.buttonCur a, 
.buttonOver a {
    margin-top:2px;
}

.lightTopLine {
    border-top: 2px solid #9D9D96;
}

.lightBottomLine {
    border-bottom: 1px solid #9D9D96;
}

.darkBorder {
    border: 1px solid #5A5B51;
}

.darkHighlight {
    background-color: #5A5B51;
    color: #ffffff;
}

#waiter {
    border: 2px solid #5A5B51;
    background-color: #FFFFFF;
}

.sectionTitle {
    background: #5A5B51 url('/fileadmin/templates/images/main/sec_exp.gif') scroll 4px 4px no-repeat;
    color: #ffffff;
}

.section .collapsed {
    background-image: url('/fileadmin/templates/images/main/sec_coll.gif');
}

.errors .messages {
    color: #6B0D32;
}
.tooltip {
    background-image: url('/fileadmin/templates/images/buttons/instit/info.png');
}
.enabled {
    background: transparent url('/fileadmin/templates/images/main/instit/enabled.gif') scroll left center no-repeat;
}
.disabled {
    background: transparent url('/fileadmin/templates/images/main/instit/disabled.gif') scroll left center no-repeat;
    color: #9D9D96;
}
.userPictureSmall .sex_0 {
    background: transparent url('/fileadmin/templates/images/main/instit/user_small_0.gif') scroll left top no-repeat;
}
.userPictureSmall .sex_1 {
    background: transparent url('/fileadmin/templates/images/main/instit/user_small_1.gif') scroll left top no-repeat;
}

.userPictureLarge .sex_0 {
    background: transparent url('/fileadmin/templates/images/main/instit/user_large_0.gif') scroll left top no-repeat;
}
.userPictureLarge .sex_1 {
    background: transparent url('/fileadmin/templates/images/main/instit/user_large_1.gif') scroll left top no-repeat;
}

.groupSmallImage {
    background: transparent url('/fileadmin/templates/images/main/instit/group_small.gif') scroll left top no-repeat;
}

.groupPictureLarge {
    background: transparent url('/fileadmin/templates/images/main/instit/group_large.gif') scroll left top no-repeat;
}

.msgIcon {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_people.gif') scroll left center no-repeat;
}

.incr {
    background: transparent url('/fileadmin/templates/images/main/instit/incr.gif') scroll left top no-repeat;
}

.decr {
    background: transparent url('/fileadmin/templates/images/main/instit/decr.gif') scroll left top no-repeat;
}

#photoContainer #next,
#slider #next {
    width: 20px;
    background: transparent url('/fileadmin/templates/images/buttons/instit/slider_next.gif') scroll left center no-repeat;
}
#photoContainer #previous,
#slider #previous {
    width: 20px;
    background: transparent url('/fileadmin/templates/images/buttons/instit/slider_prev.gif') scroll right center no-repeat;
}

/*
 * Commons
*/

#onglets li.active a, #onglets li a:hover, #footer .footerLinks span, #footer .footerLinks span a, #top .topMenu li a {
    color: #ffffff;
}

#leftMenu li.active a, #leftMenu li a:hover {
    color: #000000;
}

.button a {
    color: #FFFFFF;
}

.error .inputLabel {
    color: #6B0D32;
}

.error textarea,
.error input,
.error .inputControl input {
    border: 1px solid #6B0D32;
}

.inputErrors {
    color: #6B0D32;
}

.errors {
    border: 1px solid #6B0D32;
    background-color: #ffffff;
}

.errors .title {
    background-color: #6B0D32;
    color: #ffffff;
}

li.actu img.people {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_people.gif') scroll left center no-repeat;
}
li.actu img.group {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_groupe.gif') scroll left center no-repeat;
}
li.actu img.photo {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_photo.gif') scroll left center no-repeat;
}
li.actu img.discussion {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_discussion.gif') scroll left center no-repeat;
}

li.actu img.event {
    background: transparent url('/fileadmin/templates/images/main/instit/actu_event.gif') scroll no-repeat;
}

.ui-state-hover {
    background-color: #9D9D96;
}
/*
li.addComment {
    border-top: 1px solid #5A5B51;
    border-bottom: 1px solid #5A5B51;
}
*/
li.addComment span {
    display:block;
    background: #9D9D96 url('/fileadmin/templates/images/main/instit/addComment.gif') scroll 2px 3px no-repeat;
    padding: 3px 0 3px 20px;
}
li.addComment input[type="text"] {
    font-size: 10px;
    width: 90%;
    border: none;
}

li.BmCommentShow a {
    display: block;
    background: #ffffff url('/fileadmin/templates/images/main/instit/faq_collapsed.gif') scroll left 3px no-repeat;
    padding-left: 12px;
}
.expandable {
    background: #ffffff url('/fileadmin/templates/images/main/instit/faq_collapsed.gif') scroll left 3px no-repeat;
    padding-left: 12px;
}
.expanded {
    background-image: url('/fileadmin/templates/images/main/instit/faq_expanded.gif');
}

li.BmCommentShow a.expanded {
    background-image: url('/fileadmin/templates/images/main/instit/faq_expanded.gif');
}
.tx-irfaq-dynheader img {background: #ffffff url('/fileadmin/templates/images/main/instit/faq_collapsed.gif') scroll left center no-repeat}
.tx-irfaq-dynheader img.expanded {background: #ffffff url('/fileadmin/templates/images/main/instit/faq_expanded.gif') scroll left center no-repeat}

#mainContent ul.siblings li {
    background-color: #5A5B51;
}
#mainContent ul.siblings li.active {
    background-color: #9D9D96;
}
#mainContent ul.siblings li a {
    color: #ffffff;
}
#rightContent  .rightBlockContent {
    border: 1px solid #5A5B51;

}

.see {
    background: #9D9D96 url('/fileadmin/templates/images/main/instit/more.gif') scroll 2px 3px no-repeat;
    padding-left: 14px;
    display: block;
}

.red {
    color: #f06633;
}

.tx-irfaq-dynheader {
    color: #FF5200;
}